.work_number_section {
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(11%, #eaf7ff), to(#eaf7ff));
  background: linear-gradient(180deg, #fff 0%, #eaf7ff 11%, #eaf7ff 100%);
}
@media screen and (min-width: 768px) {
  .work_number_section {
    padding: 40px 0 100px;
  }
}
@media screen and (max-width: 767px) {
  .work_number_section {
    padding: 40px 0 60px;
  }
}
.work_number_section * {
  background-repeat: no-repeat;
}
.work_number_grid {
  display: -ms-grid;
  display: grid;
}
@media screen and (min-width: 768px) {
  .work_number_grid {
    margin-top: 10px;
    gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .work_number_grid {
    margin-top: 20px;
    gap: 20px;
  }
}
@media screen and (min-width: 768px) {
  .work_number_grid.row_top {
    -ms-grid-columns: 538fr 712fr;
    grid-template-columns: 538fr 712fr;
  }
}
@media screen and (min-width: 768px) {
  .work_number_grid.row_center {
    -ms-grid-columns: 264fr 264fr 712fr;
    grid-template-columns: 264fr 264fr 712fr;
  }
  .work_number_grid.row_center .column:nth-of-type(3) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-area: 1/3/3/4;
  }
  .work_number_grid.row_center .column:nth-of-type(4) {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: 2/1/3/3;
  }
}
@media screen and (min-width: 768px) {
  .work_number_grid.row_bottom {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }
}
.work_number_grid .column {
  background-color: #fff;
  border: solid 1px #b6cde0;
}
@media screen and (min-width: 768px) {
  .work_number_grid .column {
    border-radius: 20px;
    padding: 40px calc((40 / 1440) * 100vw);
  }
}
@media screen and (min-width: 1400px) {
  .work_number_grid .column {
    padding: 40px;
  }
}
@media screen and (max-width: 767px) {
  .work_number_grid .column {
    border-bottom: none;
    border-radius: 10px;
    padding: 20px 0 0;
  }
}
.work_number_grid .title {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 40px;
}
@media screen and (max-width: 1280px) {
  .work_number_grid .title {
    font-size: calc((24 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .work_number_grid .title {
    font-size: 20px;
    padding: 0 calc((20 / 375) * 100vw);
    margin-bottom: 10px;
  }
}
.work_number_grid .title span {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .work_number_grid .title span {
    font-size: 66.667%;
  }
}
@media screen and (max-width: 767px) {
  .work_number_grid .title span {
    font-size: 70%;
  }
}
.w_number_main {
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .w_number_main {
    padding: 0 calc((20 / 375) * 100vw) 20px;
  }
}
.w_year {
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .w_year {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .w_year {
    font-size: 18px;
  }
}
.w_number {
  letter-spacing: 0;
  font-size: 40px;
}
@media screen and (max-width: 1280px) {
  .w_number {
    font-size: calc((40 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .w_number {
    font-size: 24px;
  }
}
.w_number strong {
  font-weight: 500;
  color: #0062b1;
  font-family: "Montserrat";
  line-height: 1.2;
  font-size: 96px;
}
@media screen and (min-width: 768px) {
  .w_number strong {
    padding-right: min(0.6944444444444444vw, 10px);
  }
}
@media screen and (max-width: 1280px) {
  .w_number strong {
    font-size: calc((96 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .w_number strong {
    font-size: 80px;
    padding-right: 4px;
  }
}
.w_number strong.f-80 {
  font-size: 80px;
}
@media screen and (max-width: 1280px) {
  .w_number strong.f-80 {
    font-size: calc((80 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .w_number strong.f-80 {
    font-size: 80px;
  }
}
.column,
.work_benefits_item {
  position: relative;
  z-index: 0;
}
@media screen and (min-width: 768px) {
  .column,
  .work_benefits_item {
    cursor: pointer;
  }
  .column:hover,
  .work_benefits_item:hover {
    -webkit-backdrop-filter: blur(15px);
            backdrop-filter: blur(15px);
  }
  .column:hover > div,
  .work_benefits_item:hover > div,
  .column:hover img,
  .work_benefits_item:hover img {
    -webkit-filter: blur(15px);
            filter: blur(15px);
  }
  .column:hover .work_hover_block,
  .work_benefits_item:hover .work_hover_block {
    display: block;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
  .column:hover .work_hover_detail,
  .work_benefits_item:hover .work_hover_detail {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}
@media screen and (min-width: 768px) {
  .work_accordion_btn {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .work_accordion_btn {
    font-weight: 500;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 6.5px 0;
    margin: 0 -1px -1px;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    background: #0062b1;
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .work_accordion_btn:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 2px;
    border-radius: 2px;
    background: #fff;
    top: 20px;
    right: 21px;
  }
  .work_accordion_btn:after {
    position: absolute;
    content: "";
    width: 2px;
    height: 10px;
    border-radius: 2px;
    background: #fff;
    top: 16px;
    right: 25px;
  }
}
.work_hover_block.is-open + .work_accordion_btn:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.work_hover_block {
  display: none;
}
@media screen and (min-width: 768px) {
  .work_hover_block {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .work_hover_block.is-open {
    display: block;
  }
}
.work_hover_detail {
  display: -ms-grid;
  display: grid;
  place-items: center;
  place-content: center;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .work_hover_detail {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    opacity: 0;
    border-radius: 20px;
    background: rgba(0,98,177,0.9);
    width: 100%;
    height: 100%;
    padding: 0 min(2.7777777777777777vw, 40px);
  }
}
@media screen and (max-width: 767px) {
  .work_hover_detail {
    background: #1776c2;
    padding: 24px calc((20 / 375) * 100vw);
    min-height: 282px;
    margin: 0 -1px;
  }
}
.hover_head {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
}
@media screen and (max-width: 1280px) {
  .hover_head {
    font-size: calc((24 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .hover_head {
    font-size: 20px;
  }
}
.hover_text {
  text-align: left;
}
@media screen and (max-width: 1280px) {
  .hover_text {
    font-size: calc((18 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .hover_text {
    font-size: 16px;
  }
}
.column.employee {
  background-image: url("/cms/recruit/img/work/employee.png");
}
@media screen and (min-width: 768px) {
  .column.employee {
    background-size: 300px auto;
    background-position: center;
  }
}
@media screen and (max-width: 767px) {
  .column.employee {
    background-size: 200px auto;
    background-position: top 58px center;
  }
}
@media screen and (min-width: 768px) {
  .column.gender {
    padding-bottom: 33px;
  }
}
.column.gender .title {
  margin-bottom: 20px;
}
.column.gender .w_number {
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .column.gender .w_number strong {
    padding: 0;
  }
}
.w_number_gender {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .w_number_gender {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 min(1.3888888888888888vw, 20px) 19px;
  }
}
@media screen and (max-width: 767px) {
  .w_number_gender {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    gap: 15px;
    margin: 0 auto;
    width: calc((295 / 375) * 100vw);
    padding-bottom: 40px;
  }
}
.w_number_gender:before {
  position: absolute;
  content: "";
  width: 70%;
  height: 10px;
  border-radius: 10px;
  left: 0;
  background: #0062b1;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .w_number_gender:before {
    bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .w_number_gender:before {
    bottom: 20px;
  }
}
.w_number_gender:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 10px;
  border-radius: 10px;
  left: 0;
  background: #01b0ed;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .w_number_gender:after {
    bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .w_number_gender:after {
    bottom: 20px;
  }
}
.w_number_gender--side {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .w_number_gender--side {
    max-width: 130px;
    padding: 0 min(1.25vw, 18px);
  }
}
@media screen and (max-width: 767px) {
  .w_number_gender--side {
    -webkit-box-flex: 69;
        -ms-flex: 69;
            flex: 69;
  }
}
@media screen and (max-width: 767px) {
  .w_number_gender--side:first-of-type img {
    width: 40px;
  }
}
@media screen and (min-width: 768px) {
  .w_number_gender--side:last-of-type {
    -ms-flex-item-align: end;
        -ms-grid-row-align: end;
        align-self: end;
  }
}
@media screen and (max-width: 767px) {
  .w_number_gender--side:last-of-type img {
    width: 50px;
  }
}
.w_number_gender--side img {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .w_number_gender--side img {
    width: min(6.527777777777779vw, 94px);
    min-width: 70px;
  }
}
@media screen and (max-width: 767px) {
  .w_number_gender .w_number_main {
    padding: 0;
    -webkit-box-flex: 127;
        -ms-flex: 127;
            flex: 127;
  }
}
.w_number_gender .g_detail {
  position: relative;
  z-index: 0;
  background: #eaf7ff;
}
@media screen and (min-width: 768px) {
  .w_number_gender .g_detail {
    border-radius: 10px;
    font-size: 16px;
    top: -14px;
    padding: 20px 0;
    margin: 0 min(-1.25vw, -18px);
  }
}
@media screen and (max-width: 767px) {
  .w_number_gender .g_detail {
    font-size: 14px;
    border-radius: 5px;
    padding: 10px 0;
    top: -9px;
  }
}
.w_number_gender .g_detail_gender {
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .w_number_gender .g_detail_gender {
    padding: 0 calc((12 / 375) * 100vw);
  }
}
.w_number_gender .g_detail_gender strong {
  font-family: "Montserrat";
  color: #0062b1;
  letter-spacing: 0;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .w_number_gender .g_detail_gender strong {
    margin: 0 2px;
    font-size: 28px;
  }
}
@media screen and (max-width: 767px) {
  .w_number_gender .g_detail_gender strong {
    font-size: 24px;
  }
}
.w_number_gender .g_detail_gender span {
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .w_number_gender .g_detail_gender span {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .w_number_gender .g_detail_text {
    font-size: 13px;
  }
}
.column.age {
  background-image: url("/cms/recruit/img/work/age.png");
}
@media screen and (min-width: 768px) {
  .column.age {
    background-size: min(12.01388888888889vw, 173px) auto;
    background-position: center bottom 33px;
  }
}
@media screen and (max-width: 767px) {
  .column.age {
    background-size: 140px auto;
    background-position: top 40px center;
  }
}
.column.age .w_number_main {
  padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .column.age .w_number_main {
    margin: 0 -13px;
  }
}
@media screen and (min-width: 768px) {
  .column.age .w_number_main strong {
    padding-right: min(0.2777777777777778vw, 4px);
  }
}
.column.overtime {
  background-image: url("/cms/recruit/img/work/overtime.png");
}
@media screen and (min-width: 768px) {
  .column.overtime {
    background-size: min(12.152777777777777vw, 175px) auto;
    background-position: center bottom 33px;
  }
}
@media screen and (max-width: 767px) {
  .column.overtime {
    background-size: 140px auto;
    background-position: top 54px center;
  }
}
.column.overtime .w_number_main {
  padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .column.overtime .w_number_main {
    margin: 0 -11px;
  }
}
@media screen and (min-width: 768px) {
  .column.overtime .w_number_main strong {
    padding-right: min(0.4166666666666667vw, 6px);
  }
}
@media screen and (min-width: 768px) {
  .column.enrollment .hover_text {
    max-width: 480px;
    margin: 0 auto;
  }
}
.w_number_compare {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 768px) {
  .w_number_compare {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-top: 70px;
  }
}
@media screen and (max-width: 767px) {
  .w_number_compare {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 32px;
    padding: 0 calc((20 / 375) * 100vw) 20px;
  }
}
@media screen and (min-width: 768px) {
  .w_number_compare--side {
    -webkit-box-flex: 150;
        -ms-flex: 150;
            flex: 150;
  }
}
@media screen and (max-width: 767px) {
  .w_number_compare--side {
    text-align: center;
    width: calc((102 / 375) * 100vw);
  }
}
@media screen and (min-width: 768px) {
  .w_number_compare--side strong {
    padding-right: min(0.2777777777777778vw, 4px);
  }
}
@media screen and (max-width: 767px) {
  .w_number_compare--side:first-of-type {
    -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
            order: 10;
  }
}
.w_number_compare--side:first-of-type .w_enrollment:after {
  background-image: url("/cms/recruit/img/work/graph_left.png");
  right: min(-0.5555555555555556vw, -8px);
}
@media screen and (min-width: 768px) {
  .w_number_compare--side:last-of-type {
    text-align: right;
  }
}
@media screen and (max-width: 767px) {
  .w_number_compare--side:last-of-type {
    -webkit-box-ordinal-group: 21;
        -ms-flex-order: 20;
            order: 20;
  }
}
.w_number_compare--side:last-of-type .w_enrollment:after {
  background-image: url("/cms/recruit/img/work/graph_right.png");
  left: min(-0.5555555555555556vw, -8px);
}
@media screen and (min-width: 768px) {
  .w_number_compare--side img {
    width: 120px;
  }
}
@media screen and (max-width: 767px) {
  .w_number_compare--side img {
    width: 80px;
  }
}
.w_number_compare--graph {
  background-image: url("/cms/recruit/img/work/graph.png");
  background-size: 100% 100%;
  aspect-ratio: 1;
  display: -ms-grid;
  display: grid;
  place-items: center;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .w_number_compare--graph {
    -webkit-box-flex: 330;
        -ms-flex: 330;
            flex: 330;
    font-size: 20px;
    margin-bottom: 19px;
  }
}
@media screen and (max-width: 767px) {
  .w_number_compare--graph {
    width: calc((270 / 375) * 100vw);
    font-size: 18px;
    -webkit-box-ordinal-group: 31;
        -ms-flex-order: 30;
            order: 30;
    margin: 13px auto 0;
  }
}
.w_number_compare .w_enrollment {
  position: relative;
}
@media screen and (min-width: 768px) {
  .w_number_compare .w_enrollment {
    font-size: min(2.5vw, 36px);
  }
}
@media screen and (max-width: 767px) {
  .w_number_compare .w_enrollment {
    font-size: 24px;
  }
}
.w_number_compare .w_enrollment:after {
  position: absolute;
  content: "";
  bottom: 0;
  background-size: 100% 100%;
  width: min(4.444444444444445vw, 64px);
  aspect-ratio: 64/16;
}
@media screen and (max-width: 767px) {
  .w_number_compare .w_enrollment:after {
    content: none;
  }
}
@media screen and (min-width: 768px) {
  .w_number_compare .w_number {
    margin: 13px 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .w_number_compare .w_number strong {
    font-size: 64px;
  }
}
.column.year .w_number_main {
  position: relative;
}
@media screen and (min-width: 768px) {
  .column.year .w_number_main {
    margin-top: 50px;
    padding: 0 min(16.52777777777778vw, 238px) 0 min(1.3888888888888888vw, 20px);
  }
}
@media screen and (max-width: 767px) {
  .column.year .w_number_main {
    padding-right: calc((168 / 375) * 100vw);
  }
}
.column.year .w_number_main img {
  position: absolute;
}
@media screen and (min-width: 768px) {
  .column.year .w_number_main img {
    bottom: 0;
    width: min(12.5vw, 180px);
    right: min(1.8055555555555554vw, 26px);
  }
}
@media screen and (max-width: 1280px) {
  .column.year .w_number_main img {
    min-width: 130px;
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  .column.year .w_number_main img {
    bottom: 20px;
    width: calc((136 / 375) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .column.year .title {
    margin-bottom: 36px;
  }
}
@media screen and (min-width: 768px) {
  .column.woman,
  .column.man {
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .column.woman .title,
  .column.man .title {
    margin-bottom: 20px;
  }
}
.column.woman img,
.column.man img {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .column.woman img,
  .column.man img {
    height: 90px;
  }
}
@media screen and (max-width: 767px) {
  .column.woman img,
  .column.man img {
    height: 70px;
  }
}
.column.income {
  background-image: url("/cms/recruit/img/work/income.png");
}
@media screen and (min-width: 768px) {
  .column.income {
    background-size: min(23.125vw, 333px) auto;
    background-position: center bottom 40px;
  }
}
@media screen and (max-width: 767px) {
  .column.income {
    background-size: 206px auto;
    background-position: center top 54px;
  }
}
@media screen and (min-width: 768px) {
  .column.income .title {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .column.income .title {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .column.income strong {
    padding-right: 10px;
  }
}
@media screen and (min-width: 768px) {
  .column.income .w_year {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .work_benefits_section {
    padding: 100px 0;
  }
}
@media screen and (max-width: 767px) {
  .work_benefits_section {
    padding: 60px 0;
  }
}
.work_benefits_container {
  background: #fff;
  border-radius: 40px;
  padding: 60px 0;
}
.work_benefits_grid {
  display: -ms-grid;
  display: grid;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .work_benefits_grid {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
.work_benefits_item {
  border: solid 1px #b6cde0;
  text-align: center;
  background: #eaf7ff;
}
@media screen and (min-width: 768px) {
  .work_benefits_item {
    display: -ms-grid;
    display: grid;
    place-content: center;
    place-items: center;
    aspect-ratio: 533/322;
    border-radius: 20px;
  }
}
@media screen and (max-width: 767px) {
  .work_benefits_item {
    padding-top: 20px;
    border-bottom: none;
    border-radius: 10px;
  }
}
.work_benefits_item img {
  height: 166px;
}
@media screen and (max-width: 1280px) {
  .work_benefits_item img {
    height: calc((166 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .work_benefits_item img {
    height: 120px;
  }
}
.work_benefits_name {
  font-weight: bold;
  font-size: 24px;
  margin-top: 20px;
}
@media screen and (max-width: 1280px) {
  .work_benefits_name {
    font-size: calc((24 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .work_benefits_name {
    font-size: 20px;
    padding-bottom: 20px;
  }
}
.work_office_section {
  color: #fff;
  background: #0062b1;
  overflow-x: hidden;
  border-radius: 40px 40px 0 0;
}
@media screen and (min-width: 768px) {
  .work_office_section {
    padding: 20px 0 160px;
  }
}
@media screen and (max-width: 767px) {
  .work_office_section {
    padding: 0 0 120px;
  }
}
.work_office_section h2.head2:before {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .work_office_section .recruit_list {
    margin-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .work_office_section .recruit_list {
    margin-top: 60px;
  }
}
.work_office_grid {
  display: -ms-grid;
  display: grid;
  margin-top: 20px;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .work_office_grid.column2 {
    -ms-grid-columns: 757fr 483fr;
    grid-template-columns: 757fr 483fr;
  }
}
@media screen and (min-width: 768px) {
  .work_office_grid.column3 {
    -ms-grid-columns: 489fr 751fr;
    grid-template-columns: 489fr 751fr;
  }
  .work_office_grid.column3 a:nth-of-type(1) {
    aspect-ratio: 489/244;
  }
  .work_office_grid.column3 a:nth-of-type(2) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-area: 1/2/3/3;
  }
  .work_office_grid.column3 a:nth-of-type(3) {
    aspect-ratio: 489/368;
  }
}
.work_office_grid a {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .work_office_grid a {
    border-radius: 20px;
  }
}
@media screen and (max-width: 767px) {
  .work_office_grid a {
    border-radius: 5px;
  }
}
.work_office_grid a:before {
  position: absolute;
  z-index: 1;
  content: "";
  width: 100%;
  height: 100%;
  background: #24282c;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0.3;
  top: 0;
  left: 0;
}
.work_office_grid a:hover {
  opacity: 1;
}
.work_office_grid a:hover:before {
  opacity: 0;
}
.work_office_grid a:hover .hover_btn {
  opacity: 1;
}
.work_office_grid a:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.work_office_grid a:hover .hover_btn span {
  background-color: #fff;
}
.work_office_grid a:hover .hover_btn span:before {
  opacity: 1;
  -webkit-filter: brightness(0) saturate(100%) invert(23%) sepia(89%) saturate(1372%) hue-rotate(185deg) brightness(105%) contrast(103%);
          filter: brightness(0) saturate(100%) invert(23%) sepia(89%) saturate(1372%) hue-rotate(185deg) brightness(105%) contrast(103%);
}
.work_office_grid img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.work_office_grid .hover_btn {
  position: absolute;
  background: transparent;
  padding: 0;
  color: #fff;
  font-weight: bold;
  right: 20px;
  bottom: 20px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
  text-shadow: 0 2px 2px rgba(0,0,0,0.25);
}
@media screen and (min-width: 768px) {
  .work_office_grid .hover_btn {
    font-size: 24px;
    gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  .work_office_grid .hover_btn {
    font-size: 20px;
    gap: 10px;
  }
}
.work_office_grid .hover_btn span {
  border-radius: 50%;
  aspect-ratio: 1;
  background-color: #0062b1;
}
@media screen and (min-width: 768px) {
  .work_office_grid .hover_btn span {
    border: solid 12px #fff;
    min-width: 30px;
    width: 30px;
    height: 30px;
  }
}
@media screen and (max-width: 767px) {
  .work_office_grid .hover_btn span {
    border: solid 10px #fff;
    min-width: 24px;
    width: 24px;
    height: 24px;
  }
}
@media screen and (min-width: 768px) {
  .work_office_grid .hover_btn span:before {
    width: 13px;
    height: 12px;
  }
}
@media screen and (max-width: 767px) {
  .work_office_grid .hover_btn span:before {
    width: 11px;
    height: 10px;
  }
}
.work_detail_container {
  position: relative;
  z-index: 0;
}
.work_detail_container:before {
  position: absolute;
  content: "";
  z-index: -1;
  background: #fff;
  width: 100%;
  height: 110px;
  left: 0;
  top: 0;
}
.work_detail_contents {
  background-position: top center;
  background-repeat: no-repeat;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .work_detail_contents {
    padding: 100px 0 160px;
    border-radius: 100px 100px 0 0;
    background-size: 100% 780px;
    background-image: url("/cms/recruit/img/work/back_pc.png");
  }
}
@media screen and (max-width: 767px) {
  .work_detail_contents {
    padding: 60px 0 120px;
    border-radius: 40px 40px 0 0;
    background-image: url("/cms/recruit/img/work/back_sp.png");
    background-size: 100% 589px;
  }
}
.work_detail_contents h2.head2:before {
  color: #fff;
}
.work_detail_topic {
  color: #24282c;
  background: #f4fafc;
  border-radius: 40px;
}
@media screen and (min-width: 768px) {
  .work_detail_topic {
    padding: 60px 0;
    margin-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .work_detail_topic {
    padding: 60px 0 40px;
    margin-top: 40px;
    margin-bottom: 60px;
  }
}
.work_head3 {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .work_head3 {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .work_head3 {
    margin-bottom: 40px;
  }
}
.work_detail_text {
  text-align: center;
  margin-bottom: 60px;
}
.work_topic_grid {
  display: -ms-grid;
  display: grid;
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .work_topic_grid {
    gap: 20px;
    -ms-grid-columns: 520fr 540fr;
    grid-template-columns: 520fr 540fr;
  }
}
@media screen and (max-width: 767px) {
  .work_topic_grid {
    gap: 40px;
  }
}
.work_topic_title {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .work_topic_title {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .work_topic_title {
    margin-bottom: 20px;
  }
}
.work_topic_text {
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .work_topic_mainimg img {
    border-radius: 20px;
  }
}
@media screen and (max-width: 767px) {
  .work_topic_mainimg img {
    border-radius: 10px;
  }
}
@media screen and (max-width: 767px) {
  .work_topic_block {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
@media screen and (max-width: 767px) {
  .work_topic_img {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media screen and (min-width: 768px) {
  .work_topic_img img {
    border-radius: 20px;
  }
}
@media screen and (max-width: 767px) {
  .work_topic_img img {
    border-radius: 5px;
  }
}
